---
stage: Create
group: Code Review
info: To determine the technical writer assigned to the Stage/Group associated with this page, see https://about.gitlab.com/handbook/product/ux/technical-writing/#assignments
---

<!--
This documentation is auto generated by a script.
Please do not edit this file directly. Run `make gen-docs` instead.
-->

# `glab auth`

Manage glab's authentication state.

## Options inherited from parent commands

```plaintext
  -h, --help   Show help for this command.
```

## Subcommands

- [`configure-docker`](configure-docker.md)
- [`docker-helper`](docker-helper.md)
- [`dpop-gen`](dpop-gen.md)
- [`git-credential`](git-credential.md)
- [`login`](login.md)
- [`logout`](logout.md)
- [`status`](status.md)
